Fonction M2SCI

Cste - Créé un arbre représentant une constante

### Calling Sequence

  `const=Cste(value)`

### Parameters

- `value` : valeur de la constante
- `const` : une tlist de type "cste"

### Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI".

### See Also

`Funcall` , `Operation` , `Variable` , `Infer` , `Type` , `Equal` ,

### Authors

  V.C.